Subject: Free FORTRAN Compilers

From: [email-masked]
Date: Tue, 7 Sep 1999 16:11:28 +0200 (MSZ)

Victor Anisimov posted that GNU Fortran cannot compile large programs
on non-Intel platforms. However, under LinuxPPC on my Power Macintosh G3,
it successfully compiles quantum-chemistry programs like Gaussian98,
TURBOMOLE etc.
It may happen that you have to edit a Makefile

---------------------------+------------------------------------------------
Christoph van Wullen       | Fon (University):  +49 234 700 6485
Theoretical Chemistry      | Fax (University):  +49 234 709 4109
Ruhr-Universitaet          | Fon/Fax (private): +49 234 33 22 75 
D-44780 Bochum, Germany    | eMail: [email-masked]
---------------------------+------------------------------------------------